$(document).on('turbolinks:load', function () {
	if ($('body.admins-projects-index-page').length > 0) {
        var $form = $('.search-form');

        // 清空
        $form.on('click', '.clear-btn', function () {
            $form.find('input[name="search"]').val('');
            $form.find('input[type="submit"]').trigger('click');
        });
    }
});
